Bug 427209 - rhythmbox-0.11.3-5.fc8.src.rpm not rebuilded
rhythmbox-0.11.3-5.fc8.src.rpm not rebuilded
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 05:08 EST by Danilo Marcucci
Modified: 2008-01-08 05:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 05:25:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
its from rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686 /usr/src/redhat/SRPMS/rhythmbox-0.11.3-5.fc8.src.rpm 2>&1 | tee -a rhythmbox-0.11.3-5.fc8.src.rpm.log (1.05 MB, text/plain)
2008-01-02 05:08 EST, Danilo Marcucci
no flags Details

  None (edit)
Description Danilo Marcucci 2008-01-02 05:08:05 EST
Description of problem:
rhythmbox-0.11.3-5.fc8.src.rpm not rebuilded

Version-Release number of selected component (if applicable):
rhythmbox-0.11.3-5.fc8.src.rpm

How reproducible:
rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686
/usr/src/redhat/SRPMS/rhythmbox-0.11.3-5.fc8.src.rpm

Steps to Reproduce:
1.
2.
3.
  
Actual results:
rhythmbox-0.11.3-5.fc8.src.rpm not rebuilded

Expected results:
/usr/src/redhat/RPMS/i686/rhythmbox-0.11.3-5.fc8.i686.rpm

Additional info:
Comment 1 Danilo Marcucci 2008-01-02 05:08:05 EST
Created attachment 290641 [details]
its from rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686 /usr/src/redhat/SRPMS/rhythmbox-0.11.3-5.fc8.src.rpm 2>&1 | tee -a rhythmbox-0.11.3-5.fc8.src.rpm.log
Comment 2 Bastien Nocera 2008-01-07 05:25:48 EST
You're not running your build from a clean environment. You have libmtp
installed when it's not required by the spec file or in the minimal build
environment.
Comment 3 Danilo Marcucci 2008-01-08 05:48:03 EST
I have removed libmtp with you have suggest and now the package is compiled.
Thanzks

Note You need to log in before you can comment on or make changes to this bug.